Bug 1014605 - RTGov/DTGov uses update schema setting for Hibernate
RTGov/DTGov uses update schema setting for Hibernate
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: Configuration (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity high
: ER6
: ---
Assigned To: Julian Coleman
Jiri Pechanec
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-02 07:38 EDT by Jiri Pechanec
Modified: 2014-02-06 10:26 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-06 10:26:59 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jiri Pechanec 2013-10-02 07:38:42 EDT
As installer now creates database table, then Hibernate should use hibernate.hbm2ddl.auto=create
Comment 1 kconner 2013-11-08 16:19:58 EST
It should use validate, which it now does.
Comment 2 Jiri Pechanec 2013-12-13 07:21:38 EST
Verified in ER7

Note You need to log in before you can comment on or make changes to this bug.